Loading...
Searching...
No Matches
BALL::PDB::RecordSLTBRG Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Classes

struct | PartnerAtom

## Public Attributes

RecordType | record_type
RecordName | record_name
PartnerAtom | partner_atom [2]
SymmetryOperator | first_atom
SymmetryOperator | second_atom

## Detailed Description

Definition at line 1090 of file PDBdefs.h.

## Member Data Documentation

## first_atom

SymmetryOperator BALL::PDB::RecordSLTBRG::first_atom

Definition at line 1103 of file PDBdefs.h.

## partner_atom

PartnerAtom BALL::PDB::RecordSLTBRG::partner_atom[2]

Definition at line 1102 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSLTBRG::record_name

Definition at line 1093 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSLTBRG::record_type

Definition at line 1092 of file PDBdefs.h.

## second_atom

SymmetryOperator BALL::PDB::RecordSLTBRG::second_atom

Definition at line 1104 of file PDBdefs.h.